db_name=%DESTDIR%/regress/swig_bsapi/aindex
compress=0

port.search=%REGRESS_ASEARCH_SEARCH_PORT%
port.command=%REGRESS_ASEARCH_CMD_PORT%
port.keepalive=%REGRESS_ASEARCH_KEEPALIVE_PORT%

default.lang=en

charmap=%DESTDIR%/regress/conf/charmap/charmap-swedish

